[Startup]
EnableLangDlg=Y
AppName=Plustek TR 821
ProductGUID=B221E507-57C9-4A31-98F1-017B9F946F71
CompanyName=Plustek
CompanyURL=http://www.Plustek.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=9.1.0.440
EngineBinding=0
[Languages]
Default=0x0009
count=2
key0=0x0009
key1=0x001f
